<?php

return [
    'menu-items' => [
        'terms'  => 'Servicevoorwaarden',
        'policy' => 'Privacybeleid',
    ],
    'fields'     => [
        'name'             => 'Naam',
        'label'            => 'Label',
        'title'            => 'Titel',
        'file'             => 'Bestand',
        'files'            => 'Bestanden',
        'tags'             => 'Tags',
        'items'            => 'Items',
        'value'            => 'Waarde',
        'values'           => 'Waardes',
        'parent'           => 'Ouder',
        'type'             => 'Type',
        'email'            => 'Email',
        'password'         => 'Wachtwoord',
        'current-password' => 'Huidige Wachtwoord',
        'new-password'     => 'Nieuw Wachtwoord',
        'confirm-password' => 'Bevestig Wachtwoord',
        'locale'           => 'Voorkeurstaal',
    ],
    'actions'    => [
        'label'         => 'Acties',
        'add-only'      => 'Toevoegen',
        'add'           => ':item toevoegen',
        'add-new'       => 'Nieuw :item toevoegen',
        'add-new-to'    => 'Voeg een nieuw :item toe aan :parent',
        'add-existing'  => 'Bestaand :item toevoegen',
        'save'          => 'Opslaan',
        'saveAndNew'    => 'Opslaan & Nieuwe toevoegen',
        'cancel'        => 'Annuleer',
        'edit'          => 'Aanpassen',
        'download'      => 'Download',
        'delete'        => 'Verwijderen',
        'search'        => 'Zoek',
        'view'          => 'Bekijk',
        'unlink'        => 'Unlink',
        'select'        => 'Selecteer',
        'select-option' => 'Select an option',
        'select-all'    => 'Selecteer Alles',
        'enable'        => 'Inschakelen',
        'disable'       => 'Uitschakelen',
        'confirm'       => 'Bevestig',
        'create'        => 'Maak',
        'leave'         => 'Verlaat',
        'remove'        => 'Verwijder',
        'copy'          => 'Klik om te kopiëren',
        'login'         => 'Login',
        'select-date'   => 'Selecteer Datum',
    ],
    'states'     => [
        'enabled'  => 'Ingeschakeld',
        'disabled' => 'Uitgeschakeld',
    ],
    'messages'   => [
        'saved' => 'Opgeslagen',
        'added' => 'Toegevoegd',
    ],
    'modals'     => [
        'delete' => [
            'title'            => 'Weet je zeker dat je :item wilt verwijderen?',
            'item'             => 'Deze actie kan niet ongedaan gemaakt worden en verwijderd ook de bestanden.',
            'data_point'       => 'Wil je :label verwijderen? Deze actie kan niet ongedaan gemaakt worden.',
            'data_point_value' => 'Wil je :label verwijderen? Deze actie kan niet ongedaan gemaakt worden.',
            'required_values'  => 'Verwijder deze combinatie van benodigde waardes.',
        ],
    ],
    'count'      => [
        'file_count' => 'Aantal Bestanden: :count',
        'item_count' => 'Aantal Items: :count',
        'tag_count'  => 'Aantal Tags: :count',
    ],
    'dates'      => [
        'created' => 'Aangemaakt: :date',
        'updated' => 'Laatst aangepast: :date',
    ],
    'locale'     => [
        'en' => 'Engels',
        'nl' => 'Nederlands',
    ],
];
